@charset "utf-8";


/*----------------------------------------------------
	フッター
----------------------------------------------------*/

#footarea {
width:1000px;
margin:0px auto;
padding:5px 0 10px 0;
background-color: #FFFFFF;
clear: both;
}


/*	トラベルフッター
----------------------------------------------------*/


#t-footer{
position:relative;
width:980px;
height:15px;
margin:0 10px;
padding:0 0 5px 0;
border-bottom:#EEE 1px solid;
clear:both;

}

#t-footer-first{
	position:absolute;
	float:left;
	width:800px;
	top:0;
	left:0;
	text-align:left;
}

#t-footer-second{
width:180px;
height:15px;
float:right;
text-align:right;
}

#t-footer p{
display:inline;
margin:0;
padding:0;
}

p#t-footer-icon{
background:url(/x/bus/dynamic/3/en/img/footer/icon_mobile.gif) no-repeat;
padding-left:12px;
line-height:12px;
}


/*	グループフッター
----------------------------------------------------*/

#g-footer{
width:980px;
height:20px;
margin:5px 10px;
padding:0;
clear: both;
}

#g-footer-first{
width:605px;
height:20px;
float:left;
}

#g-footer-first p{
height:20px;
margin:0 auto;
padding:0;
display:inline;
float:left;
line-height:20px;
}



#g-footer-second address{
width:375px;
height:20px;
float:right;
line-height:20px;
}






/*	add yama 20101119 ST
----------------------------------------------------*/
#customer-info {
	width:960px;
	margin:10px auto;
	background:#f3f3f3;
	text-align:left;
	line-height:14px;
	clear:both;
}

.addtional-txt { font-size:11px; }
.customer-number { font-weight:bold; color:#ff3366; }

/*	add yama 20101119 ED
----------------------------------------------------*/

